Buenas, me fije en el foro y la verdad que no encontré respuesta a mi pregunta. Como veo que simpre el Vray esta asociado con el 3d Max, yo quisiera probar este programa pero no con el 3d Max sino correrlo con el Lightwave versión 8.0, alguno sabría si son compatibles? En caso de serlo que versión de Vray sería la más recomendable para mi versión de lightwave?

desde ya, muchas gracias

pd: mis disculpas si esta pregunta no iba en este sector